Почему не Code Healer

Мы предпочитаем Beholder, потому что:

  1. Code Healer требует доступа к исходникам VCL, поэтому пользоваться им возможно только на компьютерах с установленной Delphi.
  2. По состоянию на сейчас последний Code Healer 3.1 от 2016 не поддерживает Delphi 10, и не позволяет анализировать исходники если у вас не установлено более ранней версии. Поддержка обещается в версии 3.2. До сих пор обещается.